/* CSS Document */

/* AUTENTICACION */

div.cont_autenticacion {
	margin:10px 0 0;
	padding:0px;
	text-align:center;
	}

div.autenticacion, div.tit_autenticacion {
	text-align:left;
	margin:auto;
	background-color:#EFEFEF;
	padding:10px 5px;
	width:240px;
	border:none;
	}

div.autenticacion {
	/*height:120px;*/
	}

div.tit_autenticacion {
	background-color:#6ea6c4;
	border:none;
	padding:0 5px;
	height:22px;
	text-indent:-30000px;
	line-height:0px;
	font-size:0px;	
	background-image: url(../imagenes/llave.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

fieldset {
	border:none;
	padding:0;
	margin:0;
	}

legend {
	display:none;
	}

div.autenticacion div.linea {
	margin:10px 0 0;

	}

div.autenticacion div.linea div select {
	width: 125px;
	margin: 5px 4px;
	}

div.autenticacion div.linea label {	
	float:left;
	width:71px;
	text-align: left;
	}
	
div.autenticacion input {
	border:solid 1px #006699;
	line-height:14px;
	font-size:11px;
	}

div.autenticacion input.campo {
	margin:0 0 0 5px;
	width:120px;
	}

div.autenticacion input.boton {
	margin:10px 0 0 77px;
	padding:0 0 3px 0;
	background-color: #006699;
	color:#FFFFFF;
	border:none;
	}

div.autenticacion div.nota {
	margin:10px 0 0 77px;
	}
	
	
div.autenticacion div.formulario div.linea {
	width:220px;
	}

div.autenticacion div.formulario div.linea div {
	float:left;
	margin-bottom:6px;
	width:120px;
	}

div.autenticacion div.formulario label {
	float:left;
	padding:3px 4px 0 0;
	width:86px !important;
	width/**/:/**/90px;
	width:86px;
	text-align:right;
	}

div.autenticacion div.formulario div.comentario_largo {
	float:left;
	border:1px solid #006699;
	background-color:#E9F0F3;
	margin:5px 0 5px;
	padding:2px 5px;
	width:208px !important;
	width/**/:/**/220px;
	width:208px;
	font-size:10px;
	}

/* FIN DE AUTENTICACION */